﻿
@model SportsClub.Models.OrderItemRegistrationFormViewModel

@{
    ViewBag.Title = "Registration Form";
    ViewBag.IsRegistrantReport = true;
}

<div class="container">
    <div class="title-page">
        <h1>
            Registration form
        </h1>
    </div>

    <div id="order">
        <div class="row-fluid order">
            @if (Model.Editable)
            {
                <a class="btn btn-pattern btn-orange pull-right" href="@Url.Action("EditOrderDetail", "Registrant", new { orderItemId = Model.OrderItemId })">Edit</a>
            }
            else
            {
                <div class="btn btn-disable pull-right">Edit</div>
            }
            <div class="clearfix"></div>
            @Html.EditorFor(model => Model.Form)
            <div class="clearfix"></div>



            <div class="clearfix"></div>
        </div>

    </div>
</div>

@section Styles{
    <link href="~/Content/Student/Dashboard/Order.css" rel="stylesheet" />
}
